SPF2010 Deploy Error

Jul 29, 2010 at 1:53 PM
I'm taking a project that was built for wss3.0 and am now trying to deploy it to SPF2010. WSPBuilder is giving me the following errors: SharePoint is not installed on WIN2K8 Microsoft SharePoint Services Administration is not running on WIN2K8 Microsoft SharePoint Services Timer is not running on WIN2K8 Preflight requirements failed. From what I've read, it appears that spf2010 is supported, so any ideas on what I'm missing here?